[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.ArrowKeysTraverseList

ArrowKeysTraverseList - enables the operator to use the keyboard Arrow keys to move through the list as an alternative to using the mouse

## Declaration

Source position: stdctrls.pp line 389

`public property TCustomComboBox.ArrowKeysTraverseList: Boolean read FArrowKeysTraverseList write SetArrowKeysTraverseList default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .